Subject: One last last call comment

From: Jaroslaw Sydir <[email-masked]>
Date: Fri, 18 Aug 2000 13:24:44 -0700

I have a comment concerning document organization of the GSMP spec. The
GSMP document 
combines the definitions of the generic and technology-dependent parts
of the
protocol. Besides making the spec very large, this means that either,
the spec gets revised every time that GSMP is applied to a new
technology, or that some technologies are dealt with in the main spec
and some are dealt with in addendums. This would probably be more
manageable if the
spec dealt only with the generic parts and there were separate documents
for each of the technologies. This is basically an editorial change,
albeit a big
one.

Jerry Sydir